#slider
{
    width: 100%;
    overflow: hidden;
}
.slider_content
{
    margin: 0 auto;
    display: block;
    text-indent: -9999px;
}
#slider_controls
{
    position: relative;
    margin: 0;
    height: 1px;
}

#slider_controls ul.horizontal
{
    background: transparent url('images/nav_horizontal.png') no-repeat bottom center;
    display: block;
    height: 164px;
    position: absolute;
    top: -178px;
    right: 0;
    margin-right: -52px;
    text-indent: -9999px;
    width: 32px;
    z-index: 9998;
}
#slider_controls ul.horizontal li
{
    border: 1;
    float: left;
    width: 32px;
    height: 82px;
}
#slider_controls ul.horizontal li a
{
    margin-left: -32px;
    display: block;
    height: 82px;
}


#slider_controls ul.horizontal2
{
    background: transparent url('images/nav_horizontal2.png') no-repeat bottom center;
    display: block;
    height: 164px;
    position: absolute;
    top: -178px;
    right: 0;
    margin-right: -21px;
    text-indent: -9999px;
    width: 32px;
    z-index: 9998;
}
#slider_controls ul.horizontal2 li
{
    float: left;
    width: 32px;
    height: 82px;
}
#slider_controls ul.horizontal2 li a
{
    margin-left: -32px;
    display: block;
    height: 82px;
}

#slider_controls ul.vertical
{
    background: transparent url('images/nav_vertical.png') no-repeat bottom center;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: -47px;
    width: 164px;
    z-index: 9998;
}
#slider_controls ul.vertical li
{
    float: left;
    width: 62px;
    height: 32px;
}
#slider_controls ul.vertical li a
{
    display: block;
    height: 32px;
}
